/*
Commentaires 
*/
.clearfix{
    clear: both;
}
body{
    font: arial;
}

h1,h2,h3{
    font: Monserrat;
}
.h1{
    
}


.box{
    min-height:250px;
    background-color: rgba(92, 91, 91, 0.9);
    /* border: 2px solid #000; */
    margin:10px 0;

}
body{
    min-height: 100vh;    
    background-color: rgba(92, 91, 91, 0.9);
}

.wrapper{
    width: 1024px;
    margin: 0 auto;
}

.left{
    float:left;
}

.right{
    float: right;
    margin-left: 10px;
}

.half{
    background-color: greenyellow;
    float:left;
    width: 49%;
}

.tier{
    background-color: red;
    width: 33%;
    float: left;
}


.col{
    background-color: red;
    width: 24%;
    float: left;
}

.pad{
    padding-bottom: 20px;
}

header{
    position:relative;
    margin-top:100px;
}

.cercle{
    background-color: goldenrod;
    height: 250px;
    width: 250px;
    border-radius: 50%;
    position:absolute;
    margin-top: 25px;
    left:375px;
    top:-50px;
}

ul li{
    display: inline-block;
}

.col{
    width:100%;
    position:relative;
}
.col > div {
    float: left;
    margin: 0 2%;
    background-color:grey;
}

.thirds > div{
    width:29.333333%;
}

.quarts > div{
    width:21%;
}

.halves > div{  
    width:46%;
}

.twelveth > div{    
    width:4.3333%;
}

.eight > div{
    width:8.5%;
}

footer{
    background-color: hotpink;
    min-height: 200px;
    position: fixed;
    bottom:0;
    min-width: 100%;
}

/* 100 - 48 = 52/12 = 4.3333

16*2 = 32
100 - 32 = 68 / 8

|| || || || || || || || 
|| || || || || || || || || || || ||

(largeur du wrapper - taille des marges ) / nombre de colones */
header{

}
.test-wrapper{
    position:relative;
    width: 500px;
    margin: 0 auto;
    min-height: 250px;
    background:url(../images/image.jpg) 0 0/444.44444444444px 250px no-repeat;
}

.test-wrapper > p{
    position:absolute;
    bottom: 2%;
    right: 2%;
    color: white;
    font-size: 72px;
}